# Type alias AsObject

AsObject: {
buyDepthList: number[];
buyPricesList: number[];
currencyCode: string;
sellDepthList: number[];
sellPricesList: number[];
}

#### Type declaration

- ##### buyDepthList: number[]

- ##### buyPricesList: number[]

- ##### currencyCode: string

- ##### sellDepthList: number[]

- ##### sellPricesList: number[]

- Defined in src/protobuf/grpc_pb.d.ts:2305

Generated using TypeDoc